Bug 199396 - FC6: The address of web site cannot be set normally in Exceptions-Cookies
FC6: The address of web site cannot be set normally in Exceptions-Cookies
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Desktop
Depends On:
Blocks: 207524
  Show dependency treegraph
Reported: 2006-07-19 05:46 EDT by Nicole Dai
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-25 15:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicole Dai 2006-07-19 05:46:13 EDT
Description of problem:
The address of web site cannot be set normally in Exceptions-Cookies after
clicking 'Remove All Sites'.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.In firefox, click menu 'Edit'-'Preferences'.
2.In 'Privacy' section, click 'Cookies'.
3.Click button 'Exceptions' besides 'Allow sites to set Cookies'.
4.Input some addresses of web site to 'Block','Allow for Session' or 'Allow'. 
5.Click 'Remove All Sites'.
6.Repeat step4.
Actual results:
After remove all sites,the address of web site cannot be inserted in the
Exception lists normally. Sometimes it cannot be inserted, sometimes it was
inserted with two reduplicative entries, and sometimes the inserted entry is not
the current inputted one.

Expected results:

Additional info:
Comment 1 Nicole Dai 2006-07-19 22:36:38 EDT
The bug was not found in firefox-1.0.8-1.4.1 but exists in
firefox- too.
Comment 2 Nicole Dai 2006-07-19 23:15:56 EDT
The same problem was found also in other three functions:
1'Firefox Preferences'-'Content'-'Allowed Sites'-Popups
2'Firefox Preferences'-'Content'-'Exceptions'-Software Installation
3'Firefox Preferences'-'Content'-'Exceptions'-Images
Comment 3 Nicole Dai 2006-07-31 01:04:13 EDT
The bug was still found in firefox-
Comment 4 Christopher Aillon 2006-09-25 15:13:17 EDT
Please file this upstream.

Note You need to log in before you can comment on or make changes to this bug.